[arch-commits] Commit in xf86-video-intel/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Tue Oct 21 08:54:19 EDT 2008


    Date: Tuesday, October 21, 2008 @ 08:54:18
  Author: jgc
Revision: 16363

upgpkg: xf86-video-intel 2.5.0-1

Modified:
  xf86-video-intel/trunk/PKGBUILD

----------+
 PKGBUILD |   14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-10-21 12:53:45 UTC (rev 16362)
+++ PKGBUILD	2008-10-21 12:54:18 UTC (rev 16363)
@@ -2,24 +2,24 @@
 # Maintainer: Alexander Baldeck <alexander at archlinux.org>
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 pkgname=xf86-video-intel
-pkgver=2.4.2
+pkgver=2.5.0
 pkgrel=1
 pkgdesc="X.org Intel i810/i830/i915/945G/G965+ video drivers"
 arch=(i686 x86_64)
 url="http://xorg.freedesktop.org/"
-depends=('intel-dri>=7.1-2' 'libpciaccess>=0.10.3' 'libdrm>=2.3.1')
-makedepends=('pkgconfig' 'xorg-server>=1.4.99.906-2' 'xf86driproto>=2.0.4' 'glproto>=1.4.9' 'mesa>=7.1')
-conflicts=('xorg-server<1.4.99.906' 'xf86-video-i810')
+depends=('intel-dri>=7.2' 'libpciaccess>=0.10.4' 'libdrm>=2.4')
+makedepends=('pkgconfig' 'xorg-server>=1.5.2' 'xf86driproto>=2.0.4' 'glproto>=1.4.9' 'mesa>=7.2')
+conflicts=('xorg-server<1.5.2' 'xf86-video-i810')
 replaces=('xf86-video-i810')
 options=('!libtool')
 groups=('xorg-video-drivers')
 source=(${url}/releases/individual/driver/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('5cd6b3ed57c7e78ab51e9d9266e73fb6')
+md5sums=('462f205bd47766265246cc39801b75e7')
 
 build() {
-  cd ${startdir}/src/${pkgname}-${pkgver}
+  cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr \
               --enable-dri || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install || return 1
+  make DESTDIR="${pkgdir}" install || return 1
 }




More information about the arch-commits mailing list